Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for vorbis-tools

CVE ID CPE Affected version(s)
CVE-2014-9638 2015-01-23T15:59Z 2018-10-30T16:27Z
vendor
xiph
product
vorbis-tools
1.4.0
CVE-2014-9639 2015-01-23T15:59Z 2018-10-30T16:27Z
vendor
xiph
product
vorbis-tools
1.4.0
CVE-2014-9640 2015-01-23T15:59Z 2018-10-30T16:27Z
vendor
xiph
product
vorbis-tools
1.4.0
CVE-2015-6749 2015-09-21T19:59Z 2016-12-08T03:13Z
vendor
xiph
product
vorbis-tools
(-∞, 1.4.0]
CVE-2017-11331 2017-07-31T13:29Z 2020-05-28T19:31Z
vendor
xiph
product
vorbis-tools
1.4.0